#!/bin/bash
set -eu -o pipefail

source conts-env.sh

service_names=$(jq -r '.[].name' ${rspec_file})
for service_name in $service_names; do
    if lxc-info -n ${service_name}; then
        echo "Stopping container: ${service_name}"
        lxc-stop -n ${service_name}
    fi
done